# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gdcm-docs
pkgbase = gdcm
xdata = pkgtype=split
pkgver = 3.2.5-1.0
pkgdesc = C++ library for DICOM medical files - documentation
url = https://github.com/malaterre/GDCM
builddate = 1777034141
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 56598542
arch = pentium4
license = BSD-3-Clause
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = swig
makedepend = doxygen
makedepend = graphviz
makedepend = expat
makedepend = glibc
makedepend = json-c
makedepend = libgcc
makedepend = libstdc++
makedepend = libxml2
makedepend = openjpeg2
makedepend = openssl
makedepend = util-linux-libs
makedepend = zlib
